/*
	jeżeli media < 950px zmienić:
		-width left-part, right-part
		-float right-part
*/
/* start: znaczniki html */

body {
	
	margin: 0 !important;
	padding: 0;
	top: 0;
	left: 0;
	right: 0;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #464646;
	
}

li {
	
	line-height: 150%;
}
/* koniec: znaczniki html */

 /* start: identyfikatory */
#header {
	
	background-color: #fff;
	width: 100%;
	padding: 60px 0;
	text-align: center;
}

#logo {
	
	font-size: 35px;
	color: #8a0c3c;
	font-weight: bold;
}
#navbar {
	
	z-index: 100;
	font-size: 22px;
	color: white;
	background-color: #8a0c3c;
	line-height: 200%;
	-webkit-box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.46);
	-moz-box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.46);
	box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.46);
}

#footer {
	
	width: 100%;
	background-color: #8a0c3c;
	color: white;
	font-size: 16px;
	padding: 25px 0;
	overflow: hidden;
}

#main-container {
	
	padding: 100px 0;	
	background: url("../img/backmain4.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-position: center;
	max-width: 100%;
	min-height: 500px;
}
/* koniec: identyfikatory */

/* start: klasy */
.menu-button {
	
	display: inline-block;
	padding: 10px 15px;
	transition-duration: 0.25s;
}

.menu-button:hover {
	
	box-shadow: inset 0 -6px 0 0 #3B0419;
	color: #3B0419;
}

/*przyklad first-child*/
.menu-button:first-child {
	

}

.menu-button a,a:visited, a:active, a:link {
	
	color: white;
	text-decoration: none;
}

.text-placement {
	
	max-width: 970px;
	padding: 15px;
	margin: 0 auto;
	text-align: justify;
	overflow:hidden;
}

#navbar .text-placement {
	
	max-width: 970px;
	padding: 0;
	margin: 0 auto;
	overflow:hidden;
}

.container1 {
	
	width: 100%;
	background-color: #F6F6F6;
}

.container2 {
	
	width: 100%;
	background-color: #F0F0F0;
	padding: 20px 0;
}

.right-part, .left-kontakt, .right-kontakt {
	
	display: inline-block;
}

.right-part {
	
	color: #FCFCFC;
	background: rgba(0,0,20,0.6);
	border-right: 9px solid #8a0c3c;
	padding: 5px 20px;
	line-height: 150%;
	min-height: 375px;
}

.naglowek {
	
	display: block;
	margin-top: 15px;
	font-weight: bold;
	font-size: 22px;
	color: #8a0c3c !important;
	padding: 10px;
	border-left: 10px solid #8a0c3c;
	border-radius: 5px;
	transition-duration: 0.2s;
}

.naglowek:hover {
	
	color: #fff !important;
	background: #8a0c3c;
}

.naglowek-selected {
	
	display: block;
	margin-top: 15px;
	font-weight: bold;
	font-size: 22px;
	color: #fff !important;
	background: #8a0c3c;
	padding: 10px;
	border-left: 10px solid #8a0c3c;
	border-radius: 5px;
}

.zapraszamy {
	
	background: #8a0c3c;
	display: block;
	width: 100%;
	padding: 35px 0;
	color: #fff;
	text-align: center;
	margin-top: 65px;
	font-weight: bold;
	font-size: 23px;
}

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  font-size: 15px;
	font-family: 'Lato', sans-serif;
}

input[type=submit] {
    width: 100%;
    background-color: #8a0c3c;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input {
	
	border: 1px solid black;
	padding: 5px 5px;
}

textarea {
    width: 100%;
	padding: 15px 0;
	margin: 0;
	margin-top: 10px;
	min-height: 150px;
	text-align:top;
	border: 1px solid black;
}

input[type=submit]:hover {
    background-color: #3B0419;
}

/* koniec: klasy */

/* start: elementy responsywne */
@media screen and (min-width: 910px) {
	
	.copy {float: right; margin-top: -50px;}
	.left-part {max-width: 430px;}
	.right-part {max-width: 430px; float: right; margin-top: -385px}
	.left-kontakt {max-width: 300px;}
	.right-kontakt {max-width: 550px; float:right; padding-top: 15px;}
}
@media screen and (max-width: 910px) {
	
	.copy {display: block; margin-top: 15px;}
	.left-part {max-width: 970px; padding: 15px 0; margin: 0 auto;}
	.right-part {max-width: 970px; padding: 5px 20px; margin: 0 auto;}
}
/* koniec: elementy responsywne*/